/* Page wrap */
.page-wrap {
    min-height: 300px;
    padding-right: 40px;
}

.video-wrap img {
    width: 100%;
}

@media (min-width: 768px) and (max-width: 991px) {
    .overview li {
        width: x50%;
    }
}

@media (min-width: 768px) {
    .mobile-nav,
    .header-mobile-menu {
        display: none
    }

}

@media (max-width: 767px) {
	
	body .main-contant {
		padding-right: 15px;
	}
	
	body .breadcrumb .container {
		padding: 0;
	}
    
    .header-mobile-menu {
        position: fixed;
        display: block;
        left: -100%;
        bottom: 0;
        top: 0;
        overflow: auto;
        padding: 10px;
        -moz-transition: all .25s ease;
        -webkit-transition: all .25s ease;
        transition: all .25s ease;
        z-index: 100;
        -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .2);
        -moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .2);
        box-shadow: 0 0 2px 2px rgba(0, 0, 0, .2);
        z-index: 3;
    }
    
    ul#header-mobile-menu {
        padding: 0;
        margin: 0;
    }
    
    ul#header-mobile-menu .sub-menu {
    	padding: 0;
    }
    
    ul#header-mobile-menu li {
        padding: 3px 0;
        margin-bottom: 2px;
    }
    
    ul#header-mobile-menu li a {
    	background-color: #bbc0c8;
	    color: #404f64;
	    display: block;
	    font-size: 15px;
	    padding: 10px;
    }
    
   ul#header-mobile-menu ul li {
        padding: 0 !important;
        font-size: 1em;
    }
    
    .header-mobile-menu ul li {
        list-style: none;
        padding: 0;
    }
    
    .header-mobile-menu.open {
        background-color: white;
        left: 0;
        width: 80%;
        
    }
    
    .mobile-nav {
        display: inline-block;
        cursor: pointer;
        color: white !important;
        float: right;
        position: relative; 
        top: 17px;
        margin-right: 5px;
    }
    
    .open.mobile-nav:after {
    	background: rgba(0,0,0,.4);
    	position: fixed;
    	content: '';
    	top: 0;
    	left: 0;
    	right: 0;
    	bottom: 0;
    	z-index: 1;
    }
    
    body .navbar-brand {
        height: 35px;
        margin-bottom: 10px;
    }
    
    body .page-wrap {padding-right: 0;}
    
    body .overview li {width: 100%;} 
    
    body .list-archive .list-image {
        display: none;
    }
    
    body .banner,
    body footer .footer-menu,
    body footer .logo-footer,
    body footer dl,
    body .sub-nav,
    body .social-nav,
    body .lang,
    body .header-right-nav {
        display: none;
    }
    
    body .navbar-brand>img {
        max-height: 30px !important;
    }
    
    body footer {
        padding: 0 20px 1.5em;
    }

    body .copyright {
        border-top: 0;
        padding-top: 0;
    }
    
    body  footer .copyright .right {
        text-align: center
    }
    

    body .news-list,
    body .news-content {
        padding: 0 30px;
    }

    body .news-list .swiper-slide {
        border: 0;
    }

    body .news-list .sw-prev {
        left: 15px;
    }

    body .news-list .sw-next {
        right: 15px;
    }

    body .resource table td {
        display: block;
        margin-bottom: 10px;
    }

    body .resource table td span {
        width: 100%;
    }

    body .resource table td:first-child {
        width: 100%;
    }

    body .manuals .accordion-contant .content {
        padding-left: 30px;
        padding-top: 15px;
        padding-right: 30px;
    }

    body .accordion-block h2 {
        font-size: 15px;
        background-position: 15px center;
    }

    body .accordion-block .accordion-contant {
        font-size: 13px;
    }

    body .breadcrumb ol {
        visibility: hidden;
        pointer-events: none;
    }

    body .error-404 .container {
        padding-left: 15px;
    }

    body .error-404 h2 {
        font-size: 30px;
    }

    body .wpcf7-form .pad-l {
        padding-left: 15px;
    }

    body .wpcf7-form .pad-l label {
        display: none;
    }

    .mobile-show {
        display: block !important;
    }

    body .wpcf7-form input[type="submit"] {
        margin-top: 0;
        text-align: center;
    }

    body .wpProQuiz_text .interactive-header a, 
    body .interactive-item .interactive-header a {
        font-size: 15px;
    }

    body .krokQuiz_reviewDiv {
        margin-right: 0;
        padding-right: 15px;
    }

    body .single-header-audio > div {
        display: block;
    }

    body .list-archive .list-image.audio, 
    body .single-header-audio .image {
        width: 100%;
    }

    body .breadcrumb .print {
        right: 0;
    }

    body .breadcrumb .print.pdf {
        line-height: 26px;
    }

    body .left-sub-nav {
        margin-bottom: 20px;
    }

    body .edition-list li {
        padding-left: 0;
        padding-right: 0;
    }

    body .edition-list li .img {
        position: relative;
        width: 100%;
    }

    body h3, body .h3 {
        font-size: 17px;
    }
}

body .accordion-block input[name="next"] {
    display: none !important;
}


@media (min-width: 768px) and (max-width: 1023px) {

    #header-primary-menu.navbar-nav > li {
        float: none !important;
    }

    #header-primary-menu.navbar-nav > li a {
        height: 20px;
        font-size: 12px;
        line-height: 3px;
        text-align: left;
        width: 110px;
    }

    .header-right-nav {
        padding-right: 30px !important;
    }

    body .navbar-nav > .teachers > a:after,
    body .navbar-nav > .pupils > a:after,
    body .navbar-nav > .students > a:after { 
        bottom: 0;
        top: 0;
        left: -5px;
        height: 100% !important;
        width: 5px !important;
    }

    body .banner .swiper-next, 
    body .banner .swiper-prev {
        top: 40%;
    }

    body .banner .slide-contant h3,
    body .banner .slide-contant p {
        margin-left: 0px;
        padding: 0 20px;
    }

    body .news-content {
        padding: 0 30px;
    }

}

@media (min-width: 1024px) and (max-width: 1210px) {

body .header .navbar-collapse.collapse {
    padding-left: 20px !important; 
}

body .navbar-default .navbar-nav > li > a {
    width: 100px !important; 
}	

}

.wp-post-image {
    display: block;
    margin-bottom: 20px;
}
 

.main-contant {
    margin-bottom: 20px;
    min-height: 250px;
    padding-bottom: 30px;
    padding-right: 65px;
}

.single-article {
    background-color: #ebecee;
    font-size: 15px;
    margin-bottom: 20px;
    min-height: 450px;
    padding: 20px 20px 40px;
    position: relative;
}

.cinema img {
    width: 100%;
}

.article h3 {
    font-size: 17px;
    color: #728255;
}

.article img {
    margin-bottom: 20px;
}

.single-article h4 {
    color: #F85700;
    font-size: 17px;
    font-style: italic;
    margin-bottom: 5px;
    margin-top: 15px;
}

.single-article h1 {
    color: #728255;
    font-size: 25px;
    font-weight: normal;
    margin-top: 0;
}

.single-article.audio {
    min-height: 150px;
}

.single-article.audio h1 {
    margin-left: 0px;
    margin-top: 20px;
}

.single-article span {
    color: #828c99;
    display: block;
    font-size: 14px;
    line-height: .6;
    margin-bottom: 5px;
}

.single-article.audio {
    padding: 0;
}

.single-article.audio audio {
    width: 100%;
}

.single-header-audio {
    display: table;
    width: 100%;
}

.single-header-audio .image {
    height: 150px;
    width: 300px;
}

.single-header-audio .short-content {
    vertical-align: top;
    padding: 0px 20px 20px 20px;
    position: relative;
}

.single-header-audio .short-content .audio {
    margin-bottom: 1em;
    margin-top: 1em;
}

.single-header-audio .short-content button {
    display: block;
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    width: 50%;
    font-weight: bold;
    text-transform: uppercase;
}

.single-header-audio .short-content button i {
    margin: -2px 5% 0;
    vertical-align: middle;
    padding: 0 10px;
}

.single-header-audio .short-content button b,
.single-header-audio .short-content button.collapsed strong {
    display: none;	
}

.single-header-audio .short-content button  {
    background: #707b8a;
    color: white;
}

.single-header-audio .short-content button.collapsed {
    background: #F95700;
}

.single-students-listen .single-header-audio .short-content button.collapsed {
    background: #A3B739;
}



.single-header-audio .short-content button strong,
.single-header-audio .short-content button.collapsed b {
    display: block;
}

audio {
    vertical-align: bottom;
}

.single-header-audio > div {
    display: table-cell;
}

.audio-content {
    border-top: 5px solid white;
    padding: 20px;
    overflow: auto;
    max-height: 400px;
    height: 100%;
}

/* Sub nav */
.sub-nav-teacher, .navbar-nav > li.teachers.current-page-ancestor a, 
.navbar-nav > li.teachers.current_page_item a,
.header-mobile-menu li.teachers.current_page_item a  {
    background-color: #00AAAD;
}

.sub-nav-students, .navbar-nav > li.students.current-page-ancestor a, 
.navbar-nav > li.students.current_page_item a,
.header-mobile-menu li.students.current_page_item a {
    background-color: #A3B739;
}

.sub-nav-children, 
.header-mobile-menu li.pupils.current_page_item a,
.navbar-nav > li.pupils.current-page-ancestor a,
.navbar-nav > li.pupils.current_page_item a {
    background-color: #F95700;
}

.sub-nav.fixed {
    left: 0;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 111;
}
.sub-nav.fixed ul {
    position: relative;
}

.sub-nav.fixed ul:after {
    background-image: url(../images/logo-sub.svg);
    background-repeat: no-repeat;
    content: '';
    height: 30px;
    position: absolute;
    top: 0;
    left: -20px;
    width: 30px;
}

.sub-nav {
    position: relative;
    z-index: 111;
}

.sub-nav ul {
    margin-bottom: 0;
}

.sub-nav li {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.sub-nav li a {
    color: white;
    display: block;
    padding: 5px 10px;
    text-transform: lowercase;
}

.sub-nav-teacher.sub-nav .current-menu-item a,
.header-mobile-menu li.teacher.current_page_item a {
    background-color: white;
    color: #217D88;
}

.sub-nav-students.sub-nav .current-menu-item a,
.header-mobile-menu li.students.current_page_item a {
    background-color: white;
    color: #A3B739;
}

.sub-nav-children.sub-nav .current-menu-item a,
.header-mobile-menu li.pupils.current_page_item a {
    background-color: white;
    color: #F95700;
}

/* Languges */
.lang {
    float: left;
    margin-left: 10px;
    margin-top: 55px;
}

.lang ul {
    width: 35px;
    white-space: nowrap;
}

.lang ul li {
    display: inline-block;
    list-style: none;
}

.lang ul, .lang ul li, .lang ul li a, .lang ul li img {
    margin: 0;
    padding: 0;
}

.lang ul li.current-lang img {
    border: 1px solid #9C9C9C;
    padding: 1px;
}

/* Breadcrumb */
.breadcrumb {
    background-color: #707b8a;
    border-radius: 0;
    color: white;
    text-transform: lowercase;
}

.breadcrumb ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

.breadcrumb ol li {
    display: inline-block;
    padding: 3px 5px;
}

.breadcrumb ol li:after {
    content: '>';
    margin-left: 15px;
}

.breadcrumb ol .current_item:after {
    display: none;
}

.breadcrumb li.home {
    display: none;
}

.breadcrumb .print {
    background-color: rgba(255,255,255,.2);
    background-image: url('../images/print.png');
    background-position: 15px center;
    background-repeat: no-repeat;
    display: block;
    height: 42px;
    position: absolute;
    right: 65px;
    top: -8px;
    font-size: 12px;
    line-height: 11px;
    width: 93px;
    padding: 9px 10px 5px 45px;
    text-decoration: none; 
}

.breadcrumb .print.pdf {
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDM3NC4xMTcgMzc0LjExNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzc0LjExNyAzNzQuMTE3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPHBhdGggZD0iTTM0NC4wNTksMjA3LjUwOGMtMTYuNTY4LDAtMzAsMTMuNDMyLTMwLDMwdjc2LjYwOWgtMjU0di03Ni42MDljMC0xNi41NjgtMTMuNDMyLTMwLTMwLTMwcy0zMCwxMy40MzItMzAsMzB2MTA2LjYwOSAgIGMwLDE2LjU2OCwxMy40MzIsMzAsMzAsMzBoMzE0YzE2LjU2OCwwLDMwLTEzLjQzMiwzMC0zMFYyMzcuNTA4QzM3NC4wNTksMjIwLjkzOSwzNjAuNjI3LDIwNy41MDgsMzQ0LjA1OSwyMDcuNTA4eiIgZmlsbD0iI0ZGRkZGRiIvPgoJPHBhdGggZD0iTTI1MC41NDcsMTA4LjI4N2wtMzMuNDg4LDMzLjQ4OFYzMGMwLTE2LjU2OC0xMy40MzItMzAtMzAtMzBzLTMwLDEzLjQzMi0zMCwzMHYxMTEuNzc1bC0zMy40ODgtMzMuNDg4ICAgYy01Ljg1Ny01Ljg1Ny0xMy41MzUtOC43ODctMjEuMjEzLTguNzg3Yy03LjY3OCwwLTE1LjM1NSwyLjkzLTIxLjIxMyw4Ljc4N2MtMTEuNzE1LDExLjcxNy0xMS43MTUsMzAuNzExLDAsNDIuNDI2bDg0LjcwMSw4NC43MDEgICBjMTEuNzE1LDExLjcxNywzMC43MTEsMTEuNzE3LDQyLjQyNiwwbDg0LjcwMS04NC43MDFjMTEuNzE3LTExLjcxNSwxMS43MTctMzAuNzA5LDAtNDIuNDI2ICAgQzI4MS4yNTgsOTYuNTcsMjYyLjI2Miw5Ni41NywyNTAuNTQ3LDEwOC4yODd6IiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
    width: 130px; 
    line-height: 21px;
}

.accordion-contant .accordion-control {
    text-align: right;
}

.accordion-contant .content {
    padding: 30px;
}

.manuals .accordion-contant .content {
    padding: 30px 70px;
}

.accordion-contant .print {
    background-color: #6F7B8A;
    background-image: url('../images/print.png');
    background-position: 15px center;
    background-repeat: no-repeat;
    color: white;
    display: inline-block;
    height: 42px;
    font-size: 12px;
    line-height: 22px;
    text-align: left;
    width: 120px;
    padding: 9px 10px 5px 45px;
    text-decoration: none;
}

.accordion-contant .print.pdf {
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDM3NC4xMTcgMzc0LjExNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzc0LjExNyAzNzQuMTE3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPHBhdGggZD0iTTM0NC4wNTksMjA3LjUwOGMtMTYuNTY4LDAtMzAsMTMuNDMyLTMwLDMwdjc2LjYwOWgtMjU0di03Ni42MDljMC0xNi41NjgtMTMuNDMyLTMwLTMwLTMwcy0zMCwxMy40MzItMzAsMzB2MTA2LjYwOSAgIGMwLDE2LjU2OCwxMy40MzIsMzAsMzAsMzBoMzE0YzE2LjU2OCwwLDMwLTEzLjQzMiwzMC0zMFYyMzcuNTA4QzM3NC4wNTksMjIwLjkzOSwzNjAuNjI3LDIwNy41MDgsMzQ0LjA1OSwyMDcuNTA4eiIgZmlsbD0iI0ZGRkZGRiIvPgoJPHBhdGggZD0iTTI1MC41NDcsMTA4LjI4N2wtMzMuNDg4LDMzLjQ4OFYzMGMwLTE2LjU2OC0xMy40MzItMzAtMzAtMzBzLTMwLDEzLjQzMi0zMCwzMHYxMTEuNzc1bC0zMy40ODgtMzMuNDg4ICAgYy01Ljg1Ny01Ljg1Ny0xMy41MzUtOC43ODctMjEuMjEzLTguNzg3Yy03LjY3OCwwLTE1LjM1NSwyLjkzLTIxLjIxMyw4Ljc4N2MtMTEuNzE1LDExLjcxNy0xMS43MTUsMzAuNzExLDAsNDIuNDI2bDg0LjcwMSw4NC43MDEgICBjMTEuNzE1LDExLjcxNywzMC43MTEsMTEuNzE3LDQyLjQyNiwwbDg0LjcwMS04NC43MDFjMTEuNzE3LTExLjcxNSwxMS43MTctMzAuNzA5LDAtNDIuNDI2ICAgQzI4MS4yNTgsOTYuNTcsMjYyLjI2Miw5Ni41NywyNTAuNTQ3LDEwOC4yODd6IiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}

.accordion-contant .print:before, .accordion-contant .print:after {
    content: " ";
    display: table
}

/* Qeustions */

.question {
    background-color: #cfd3d8;
    color: #404f64;
    display: table;
    margin: -20px 0 20px 0 !important;
    position: relative;
    vertical-align: middle;
    width: 100%;
}

.question > div {
    display: table-cell;
    padding: 20px;
    vertical-align: middle;
}

.question ul {
    margin: 0;
    padding: 0 0 0 10px;
}

.question .icon-help {
    border-right: 1px solid white;
    width: 50px;
    color: white;
    font-size: 40px;
    text-align: center;
}

.question dd {
    display: block;
    border-right: 2px solid white;
    font-style: normal;
    color: white;
    font-size: 40px;
    position: absolute;
    left: 0;
    height: 100%;
    top: 0;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.breadcrumb .container {
    padding-bottom: 0;
    position: relative;
}

.breadcrumb a {
    color: white;
    text-decoration: none;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

/* 404 */
.error-404 {
    margin: 4em 0;
    padding: 3em 0 5em;
    position: relative;
}

.error-404 .container {
    padding-left: 185px;
}

.error-404:after, .error-404:before {
    background-image: url('../images/line.png');
    content: '';
    height: 5px;
    left: 0;
    position: absolute;
    width: 100%;
}

.error-404:before {
    top: 0;
}

.error-404:after {
    bottom: 0;
}

.error-404 h1 {
    color: #f05922;
    font-size: 100px;
    margin-bottom: 30px;
}

.error-404 h2 {
    color: #404f64;
    font-size: 40px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.error-404 a {
    color: #404f64;
    font-size: 30px;
    font-style: italic;
}

.error-404 a:hover {
    text-decoration: underline;
}

/* Home slider  */
.swiper-container {
    width: 100%;
}

.banner {
    position: relative;
    border-bottom: 5px solid #9ea6b0;
    margin-bottom: 20px;
}

/* container for slides */
.banner .images {
    background-color: #f0f0f0;
    height: 450px;
    margin-top: 5px;
    position: relative;
    width: 100%;
}

.banner .images img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 100%;
}

/* single slide */
.banner .images > div {
    display: none;
    height: 450px;
    left: 0;
    position: absolute;
    overflow: hidden;
    top: 0;
    width: 100%;
}

/* tabs (those little circles below slides) */
.banner .slidetabs {
    clear: both;
    margin-left: 310px;
}

.banner .slide-contant {
    background-color: rgba(64,79,100,.75);
    color: white;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}

.banner .slide-contant .container {
    padding-bottom: 0;
    text-align: left;
}

.banner .slide-contant h3 {
    font-size: 25px;
    font-weight: normal;
    margin-left: 100px;
    margin-bottom: 5px;
    margin-top: 10px;
}

.banner .slide-contant h3 a {
    color: white;
}

.banner .slide-contant p {
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 100px;
}

/* mouseover state */
.banner .slidetabs a:hover {
    background-position: 0 -8px;
}

/* prev and next buttons */
.banner .swiper-next {
    background-image: url('../images/arrow-right.png');
    right: 50px;
}

.banner .swiper-prev {
    background-image: url('../images/arrow-left.png');
    left: 50px;
}

.banner .swiper-next, .banner .swiper-prev {
    cursor: pointer;
    display: block;
    height: 80px;
    margin-top: -40px;
    opacity: 1;
    position: absolute;
    width: 80px;
    top: 50%;
    z-index: 999;
}

.swiper-button-disabled {
    display: none !important;
}

.swiper-button-disabled, .swiper-button-disabled:hover {
    cursor: default !important;
    opacity: .5 !important;
}

.banner .swiper-next:hover, .banner .swiper-prev:hover {
    opacity: 0.7;
}

/* News on home */
/* Slider news */
.news-link {
    font-size: 15px !important;
    float: right;
    margin-right: 50px;
}

.news-list {
    padding: 0 70px;
    margin-bottom: 3em;
    margin-top: 3em;
    min-height: 200px;
    position: relative;
}

.news-content {
    padding: 0 70px;
}

.news-list a {
    color: #f85700;
    font-size: 18px;
}

.news-list p {
    color: #404f64;
    font-size: 15px;
}

.news-list span {
    color: #828c99;
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
}

.news-list .sw-prev, .news-list .sw-next {
    cursor: pointer;
    display: block;
    height: 30px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    width: 30px;
    z-index: 10;
}

.news-list .sw-prev {
    background-image: url('../images/arrow-left-sm.png');
    left: 50px;
}

.news-list .sw-next {
    background-image: url('../images/arrow-right-sm.png');
    right: 50px;
}

.news-list .sw-next:hover, .news-list .sw-prev:hover {
    opacity: 0.7;
}

.news-list .swiper-slide {
    border-right: 4px solid #9ea6b0;
}

.news-list .swiper-slide:last-child {
    border-right: 0;
}

.swiper-pagination-bullet {
    display: none;
}
/* Overview */

.overview ul {
    list-style: none;
    padding: 10px 0;
    margin: 0;
}

.overview.overview-students li a:hover {
    background: rgb(163, 183, 57) !important;
}

.overview.overview-children li a:hover {
    background: rgb(249, 87, 0) !important;
}

.overview.overview-teachers li a:hover {
    background: #67bec2 !important;
}

.overview li {
    display: block;
    float: left;
    padding: 5px;
    text-align: center;
    width: 33%;
}

.overview li a {
    background: rgb(235,236,238);
    background: -moz-linear-gradient(top,  rgba(235,236,238,1) 0%, rgba(235,236,238,1) 45%, rgba(206,210,215,1) 45%, rgba(206,210,215,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,236,238,1)), color-stop(45%,rgba(235,236,238,1)), color-stop(45%,rgba(206,210,215,1)), color-stop(100%,rgba(206,210,215,1)));
    background: -webkit-linear-gradient(top,  rgba(235,236,238,1) 0%,rgba(235,236,238,1) 45%,rgba(206,210,215,1) 45%,rgba(206,210,215,1) 100%);
    background: -o-linear-gradient(top,  rgba(235,236,238,1) 0%,rgba(235,236,238,1) 45%,rgba(206,210,215,1) 45%,rgba(206,210,215,1) 100%);
    background: -ms-linear-gradient(top,  rgba(235,236,238,1) 0%,rgba(235,236,238,1) 45%,rgba(206,210,215,1) 45%,rgba(206,210,215,1) 100%);
    background: linear-gradient(to bottom,  rgba(235,236,238,1) 0%,rgba(235,236,238,1) 45%,rgba(206,210,215,1) 45%,rgba(206,210,215,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebecee', endColorstr='#ced2d7',GradientType=0 );
    font-size: 30px;
    display: block;
    height: 450px;
    padding: 50px 20px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    text-decoration: none;
    width: 100%;
}

.overview li a:hover {
    color: white !important;
}

.overview.overview-children li a {
    color: #72834f;
}

.overview.overview-students li a {
    color: #9d5332;
}

.overview.overview-teachers li a {
    color: #217d88;
}

.overview.overview-students li img {
    border: 2px solid #72834f;
}

.overview.overview-children li img {
    border: 0px solid #9d5332;
    border-radius: 0 !important;
}

.overview.overview-teachers li img {
    border: 2px solid #217d88;
}

.overview li span {
    display: block;
    font-weight: normal;
    font-size: 22px;
    line-height: 24px;
}

.overview li img {
    border-radius: 50%;
    max-height: 220px;
    max-width: 220px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
}

/* Accordion */
.accordion-block {
    background: white;
}

/* accordion header */
.students .accordion-block h2 {
    background-image: url('../images/arrow-close.svg');
    color: #728255;
}

.students .accordion-block h2.current {
    background-image: url('../images/arrow-down.svg');
}

.teacher .accordion-block h2 {
    background-image: url('../images/arrow-close-t.svg');
    color: #1f7d86;
}

.teacher .accordion-block h2.current {
    background-image: url('../images/arrow-down-t.svg');
}

.children .accordion-block h2 {
    background-image: url('../images/arrow-close-c.svg');
    color: #F95700;
}

.children .accordion-block h2.current {
    background-image: url('../images/arrow-down-c.svg');
}

.accordion-block h2:first-child {
    margin-top: 0;
}

.accordion-block h2 {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 15px 15px;
    font-size: 25px;
    margin: 5px 0 0;
    padding: 10px 45px;
    transition: background-color .25s ease;
}

/*.accordion-block h2.current {
    background-position: 15px 20px;
}*/


.accordion-block h2:hover,
.accordion-block h2.current {
    background-color: #ecedef;
}

.tags-list {
    padding: 0;
}


.tags-list li {
    background-color: #9ea6b0;
    color: white;
    font-size: 14px;
    display: inline-block;
    list-style: none;
    margin: 10px 10px 0 0;
    padding: 5px 10px;
}

/* accordion pane */
.accordion-block .accordion-contant {
    background-color: #ebecee;
    color: #404f64;
    display: none;
    font-size: 17px;
    position: relative;
    padding: 0px;
}

.accordion-block .accordion-contant blockquote {
    background-color: white;
    border-left-color: #6F7B8A; 
}

.accordion-block .accordion-contant blockquote:empty {
    display: none;
}

/* Table */
table {
    border-collapse: collapse;
    margin-bottom: 20px;
    width: 100%;
    vertical-align: top;
}

table th {
    background-color: #707b8a;
    color: white;
}

table th, table td {
    border: 1px solid #707b8a;
    padding: 5px;
}

table.table-primary th,
table.table-secondary tr th:first-child,
table.table-secondary tr td:first-child {
    background-color: #707b8a;
    color: white;
    font-weight: normal;
}

table.table-secondary th {
    background-color: transparent;
    color: black;
    font-weight: normal;
}

.nav-links a, .nav-links span {
    display: inline-block;
    margin-right: 5px;
}

.resource table td {
    border: none;
    padding-bottom: 0;
}

.resource table td:first-child {
    width: 200px;
}

.resource table {
    margin-bottom: 0;
}

.resource table td a {
    background-color: #9ea6b0;
    display: block;
    width: 300px;
    padding: 0 5px;
    color: white;
}

.teachers-games table span {
    background-color: #9ea6b0;
    display: block;
    width: 200px;
    padding: 0 5px;
    color: white;
    text-decoration: none;
}

.teachers-games table td {
    padding-bottom: 0;
}

.manual-autor {
    font-style: italic;
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 17px;
    text-align: right;
}

.clearness .gallery .gallery-item {
    padding: 10px;
}

.search {
    margin-bottom: 15px;
}

.social-nav .user-form ul li,
.social-nav .user-form ul li a {
    display: block !important;
}

.social-nav .user-form ul li a {
    color: #777;
    padding: 5px 15px;
}

.social-nav .user-form ul li a:hover {
    color: black;
}


/*.col2 {
 -moz-column-count: 2;
 -webkit-column-count:2;
 column-count:2;
 -moz-column-gap: 40px;
 -webkit-column-gap: 40px;
 column-gap: 40px;
 }*/

/* List archive */
.list-archive {
    background-color: #ebecee;
    border-bottom: 5px solid white;
    cursor: pointer;
    display: table;
    min-height: 185px;
    position: relative;
    -webkit-transition: all ease .1s;
    -moz-transition: all ease .1s;
    transition: all ease .1s;
    width: 100%;
}

.list-archive:hover {
    background-color: #404F64;
}

.list-archive:hover * {
    color: white !important;
}

.list-archive > div {
    display: table-cell;
    padding: 15px;
    vertical-align: middle;
}

.list-archive .list-image {
    border-right: 5px solid white;
    width: 180px;
}

.list-archive .list-image.audio,
.single-header-audio .image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0;
    vertical-align: bottom;
    width: 350px;
}

.list-archive .list-image.audio.no-photo {
    background-position: center;
}

.list-archive .list-image.audio audio {
    margin: 0;
    padding: 0;
    vertical-align: bottom;
    width: 100%;
}

.list-archive .list-image img {
    height: 150px;
    max-width: 150px;
    width: 150px;
}

.list-archive span {
    color: #828c99;
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
}

.list-archive .list-image img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #ced2d7;
    -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 2px 0 rgba(0,0,0,.5);
    box-shadow: 0 0 2px 0 rgba(0,0,0,.5);
}

.list-archive .list-content {
    font-size: 15px;
}

.list-archive .list-content a {
    color: #728255;
    font-size: 21px;
}

.list-archive .list-content .instruction {
    border-top: 1px solid #9ea6b0;
    color: #9ea6b0;
    list-style: italic;
    padding-top: 5px;
}

/* Login */
.apsl-login-networks, #wpmem_login form {
    margin: 3em 0 7em 185px;
    width: 60%;
}

.form {
    padding: 3em 0 7em 185px;
    width: 60%;
}

.form h1 {
    margin-bottom: 1em;
}

.apsl-login-networks {
    border-top: 1px solid #404F64;
    margin-top: -4em;
    padding-top: 3em;
}

.button_div {
    margin-bottom: 20px;
}

.link-text {
    margin: 10px 0;
    overflow: hidden;
    text-align: left;
    width: 100%;
}

.link-text:after {
    clear: both;
    content: "";
    display: block;
}

legend {
    border: 0;
    font-size: 2em;
}

.form .wpum-helper-links {
    margin-bottom: 20px;
    width: 100%;
    float: left;
}

fieldset {
    margin-bottom: 10px;
}

input[type="text"], input[type="password"], input[type="email"], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #CFD3D8;
    padding: 5px;
    width: 100%;
}

input[type="submit"],
input[type="button"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #9ea6b0;
    border: 0;
    color: #404f64;
    float: right;
    font-weight: bold;
    padding: 5px 10px;
    min-width: 110px;
    text-align: center;
    text-transform: uppercase;
}

.login-remember {
    float: left;
    margin-top: 10px;
}

.login-remember label {
    white-space: nowrap;
    border: 0;
}

.form p {
    border: 0 !important;
}

#wpmem_msg, .wpmem_msg {
    background-color: #DFF0D8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 20px;
    padding: 15px;
}

#wpmem_msg h2 {
    font-size: 1.5em;
    margin: 0 0 10px 0;
}

#wpmem_msg p, .wpmem_msg p {
    margin-bottom: 0;
}

/* Footer */
footer {
    background-color: #cfd3d8;
    border-top: 1px solid #BCC1C8;
    color: #777;
    padding: 2em 20px;
}

.logo-footer {
    float: right;
    margin-bottom: 20px;
    max-width: 220px;
    width: 100%;
}

footer dl {
    display: block;
    float: right;
    font-weight: normal;
    margin-bottom: 2em;
    max-width: 200px;
    width: 100%;
}

footer dl dt {
    font-weight: normal;
}

footer .container {
    margin-bottom: 0;
    padding-bottom: 0;
}

footer .footer-menu {
    margin-bottom: 2em;
}

footer .footer-menu, footer .footer-menu ul {
    list-style: none;
    padding: 0;
}

footer .footer-menu > li > a {
    font-weight: bold;
    margin-bottom: 5px;
}

footer .footer-menu > li a {
    color: #777;
    display: block;
    text-decoration: none;
}

footer .footer-menu .current-menu-item > a {
    color: black;
}

footer .footer-menu > li a:hover {
    color: black;
}

footer .footer-menu > li ul > li {
    font-weight: normal;
}

.copyright {
    border-top: 1px solid #999;
    padding-top: 1.5em;
}

footer .right {
    text-align: right;
}
/*
.filter {
        display: table;
}

.filter > div {
        display: table-cell;
        vertical-align: middle;
}*/

.filter-label {
    color: #404e64;
    font-size: 25px;
    padding-top: 10px;
    vertical-align: top !important;
    width: 150px;
}

.filter .filter-settings {
    background-color: #fafafa;
    padding: 20px;
}

.filter .filter-settings input[type="checkbox"] {
    display: none;
}

.filter .filter-settings label span {
    background-color: #ecedef;
    display: inline-block;
    color: #404e64;
    cursor: pointer;
    font-size: 15px;
    margin-right: 5px;
    padding: 10px 20px;
}

.filter .filter-settings label input:checked + span {
    background-color: #9fa7b1;
    color: white;
}

.filter .filter-settings ul {
    padding: 0;
    width: 100% :;
}

.filter-clear {
    background-color: #9fa7b1;
    position: relative;
    width: 100px;
}

.filter-btn-clear {
    font-size: 17px;
    font-style: italic;
    color: white !important;
    display: block;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.filter input[type="submit"],
.filter input[type="button"],
.filter button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #9ea6b0;
    border: 0;
    display: block;
    color: #404f64;
    font-size: 12px;
    float: left;
    font-weight: bold;
    margin: 10px 10px 0 0;
    padding: 10px 15px;
    text-transform: uppercase;
}

.filter button {
    background-color: #fcfcfc;
}

.filter-btn {
    display: block;
    background-color: #fcfcfc;
    height: 100%;
    width: 100%;
}

.filter .filter-settings ul li {
    display: inline-block;
    list-style: none;
}

.wpum-account-forms-tabs {
    float: left;
    width: 220px;
}

.wpum-account-forms-tabs ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
}

.wpum-account-forms-tabs ul li {
    margin-bottom: 2px;
}

.wpum-account-forms-tabs ul li a {
    background-color: #9ea6b0;
    color: #404f64;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 10px;
    text-transform: uppercase;
}

.wpum-profile-form-wrapper {
    padding-left: 240px;
}

.wpum-profile-form-wrapper input[type="text"], .wpum-profile-form-wrapper input[type="email"], .wpum-profile-form-wrapper input[type="password"], .wpum-profile-form-wrapper select {
    width: 24em;
}

.wpum-profile-form-wrapper textarea {
    min-height: 150px;
    width: 100%;
}

.article {
    background-color: #ebecee;
    font-size: 15px;
    margin-bottom: 20px !important;
    min-height: 450px;
    padding: 20px 20px 40px;
    position: relative;
}

.article h1 {
    color: #728255;
    font-size: 25px;
    font-weight: normal;
    margin-top: 0;
}

.article span {
    color: #828c99;
    display: block;
    font-size: 14px;
    line-height: .6;
    margin-bottom: 5px;
}

.wpum-single-profile {
    background-color: #ececee;
    margin: 0 auto;
    padding: 15px;
    text-align: center;
    width: 400px;
}

.wpum-user-details-list {
    margin: 0 auto;
    width: 300px;
}

.wpum-user-details-list dd,
.wpum-user-details-list dt {
    text-align: left;
}

.wpum-user-details-list dt {
    float: left;
    width: 110px;
}

.wpum-tab-profile_details {
    display: none;
}

.page-template-contacts-page .article {
    background-color: transparent !important;
    padding: 10px;	
}

label span {
    display: inline-block !important;
}

.interactive-item,
.wpProQuiz_text {
    min-height: 100px;
    margin-bottom: 10px;
    padding-left: 40px;
    position: relative;
}

.interactive-item.no_select .interactive-header {
    pointer-events: none;
}

.wpProQuiz_text > img,
.interactive-item > img {
    position: absolute;
    border: 1px solid #bcc1c8;
    top: 0;
    left: 0;
    height: 80px;
    width: 80px;
    border-radius: 50%;
    z-index: 1;
}

.wpProQuiz_text .interactive-header,
.interactive-item .interactive-header {
    background-color: #707b8a;
    color: white;
    font-size: 17px;
    padding: 10px 10px 10px 60px;
}

.wpProQuiz_text .interactive-header a,
.interactive-item .interactive-header a {
    color: white;
    font-size: 17px; 
}

.wpProQuiz_text .interactive-header a p,
.interactive-item .interactive-header a p {
    margin-bottom: 0;
}

.interactive-body {
    height: 100px;
}

.interactive-body .total {
    float: right;
    height: 60px;
    width: 50px;
    position: relative;
}

.interactive-body .total span {
    background-color: #404f64;
    display: block;
    color: #f4f4f4;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.interactive-body .total i {
    color: #f4f4f4;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    z-index: 11;
    font-style: normal;
} 

.page .krokQuiz_question_text {
    background-color: #a0a7b1;
    color: white;
}

.krokQuiz_question_text p {
    margin: 0;
}
/*
.radio,
.checkbox {
        padding-left: 40px;
}

.radio input,
.checkbox input {
        display: none;
}

.radio span:before {
        border: 1px sol
}*/


/* Custom Radio/Checkbox >> */
.label-for {
    display: block;
    cursor: pointer;
    position: relative;
    width: auto;
}

.label-for input[type='radio'],
.label-for input[type='checkbox'] {
    display: none !important;
}

.label-for input ~ span {
    display: inline-block;
    padding-left: 30px;
    position: relative;
}

.label-for input ~ span:hover,
.label-for input:checked ~ span {
    color: black;
}

.label-for input ~ span:before {
    border: 1px solid #404f64;
}

.label-for input[type='radio'] ~ span:before,
.label-for input[type='radio'] ~ span:after {
    border-radius: 50%;
}

.label-for input[type='checkbox'] ~ span:before,
.label-for input[type='checkbox'] ~ span:after {
    border-radius: 3px;
}

.label-for input ~ span:after {
    background-repeat: no-repeat;
    border: .1em solid transparent;
    -moz-transition: background-color .25s ease-out;
    -webkit-transition: background-color .25s ease-out;
    transition: background-color .25s ease-out;
}

.wpProQuiz_quiz .label-for input ~ span:after,
.wpProQuiz_quiz .label-for input ~ span:before {
    top: 6px;
}

.krokQuiz_questionList[data-type="assessment_answer"] .label-for {
    margin-left: 20px !important;
    padding: 2px;
}

.krokQuiz_questionList[data-type="assessment_answer"] .label-for.true,
select.true,
.krokQuiz_cloze.true input {
    background-color: #6DB46D !important
}

.krokQuiz_questionList[data-type="assessment_answer"] .label-for.false,
select.false,
.krokQuiz_cloze.false input {
    background-color: #FF9191 !important
}

.label-for input ~ span:after,
.label-for input ~ span:before {
    content: ' ';
    cursor: pointer;
    height: 1.2em;
    left: 0;
    position: absolute;
    top: 1px;
    width: 1.2em;
}

.label-for input:checked ~ span:after {
    transform: scale(.5);
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.label-for input[type='radio']:checked ~ span:after,
.label-for input[type='checkbox']:checked ~ span:after {
    background-color: #404f64;
}

.video-img {
    background-color: #ebecee;
    padding: 10px;
    margin-bottom: 30px;
}

.video-img a {
    color: #F95700 !important;
    display: block;
    font-size: 15px; 
    margin-bottom: 5px;
    margin-top: 15px;
}

.youtube-player {
    margin-top: 20px;
    margin-bottom: 0;
}

table.table {
    max-width: 100%;
    background-color:transparent;
    border-collapse:collapse;
    border-spacing:0;
}
.table {
    width:100%;
    margin-bottom: 15px;
}

.table th,
.table td{
    padding:8px;
    line-height:18px;
    text-align:left;
    vertical-align:top;
    border-top:1px solid #dddddd;
}
.article-table th{font-weight:bold;}
.article-table thead th{vertical-align:bottom;}
.article-table caption+thead tr:first-child th,
.article-table caption+thead tr:first-child td,
.article-table colgroup+thead tr:first-child th,
.article-table colgroup+thead tr:first-child td,
.article-table thead:first-child tr:first-child th,
.article-table thead:first-child tr:first-child td{border-top:0;}
.article-table tbody+tbody{border-top:2px solid #dddddd;}
.table-condensed th,.table-condensed td{padding:4px 5px;}
.table-bordered{border:1px solid #dddddd;border-collapse:separate;*border-collapse:collapsed;border-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.table-bordered th,.table-bordered td{border-left:1px solid #dddddd;}
.table-bordered caption+thead tr:first-child th,
.table-bordered caption+tbody tr:first-child th,
.table-bordered caption+tbody tr:first-child td,
.table-bordered colgroup+thead tr:first-child th,
.table-bordered colgroup+tbody tr:first-child th,
.table-bordered colgroup+tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td{border-top:0;}
.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child{-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topleft:4px;}
.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-moz-border-radius-topright:4px;}
.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child{-webkit-border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px;border-radius:0 0 0 4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;}
.table-bordered thead:last-child tr:last-child th:last-child,
.table-bordered tbody:last-child tr:last-child td:last-child{-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;}
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th{background-color:#f9f9f9;}
.article-table tbody tr:hover td,
.article-table tbody tr:hover th{background-color:#f5f5f5;}
table.article-table caption{
	font-weight:bold;
}

.msg-error .alert {
    position: fixed;
    top: 10px;
    left: 50%;
    max-width: 400px;
    margin-left: -200px;
    width: 100%;
    z-index: 1000;
}

.msg-error .alert .close {
    position: absolute;
    top: 5px;
    right: 5px;
}

.swiper-container img {
    margin-bottom: 0 !important;
    width: 100%;
}

.krokQuiz_cloze_select + i {
    font-style: normal;
    display: inline-block;
    margin: 0 5px;
}
